{% extends '_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block title %} New department {% endblock title %}

{% block content %}
</div>
</div>
<section class="hero is-link has-text-centered">
    <div class="hero-body">
        <p class="title">
            Departments
        </p>
        <p class="subtitle">
            New department
        </p>
    </div>
</section>
<br>
<div class="column is-one-third is-offset-one-third">
    <div class="card">
        <div class="section">
            <form action="{% url 'add_department' %}" method="POST" enctype="multipart/form-data">
                {% csrf_token%}
                {{department_form|crispy }}

                <button type="submit" class="button is-link"> Save </button>
            </form>
        </div>
    </div>
</div>
{% endblock %}